.m0-a {
  margin: 0 auto;
}

.mr0 {
  margin-right: 0;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.w10 {
  width: 10% !important;
}

.w20 {
  width: 20% !important;
}

.w30 {
  width: 30% !important;
}

.w40 {
  width: 40% !important;
}

.w50 {
  width: 50% !important;
}

.w60 {
  width: 60% !important;
}

.w70 {
  width: 70% !important;
}

.w80 {
  width: 80% !important;
}

.w90 {
  width: 90% !important;
}

.w100 {
  width: 100% !important;
}

.p-tb20 {
  padding: 20px 0;
}

.pr-0 {
  padding-right: 0px;
}

.pl-0 {
  padding-left: 0px;
}

.pr-pl-0 {
  padding-right: 0px;
  padding-left: 0px;
}

.mr-0 {
  margin-right: 0px;
}

.ml-0 {
  margin-left: 0px;
}

.mr-ml-0 {
  margin-right: 0px;
  margin-left: 0px;
}

.cc1 {
  background-color: rgba(251, 157, 157, 0.5) !important;
}

.cc2 {
  background-color: rgba(235, 201, 84, 0.5) !important;
}

.cc3 {
  background-color: rgba(158, 192, 0, 0.5) !important;
}

.cc4 {
  background-color: rgba(0, 158, 192, 0.5) !important;
}

.cc5 {
  background-color: rgba(172, 97, 230, 0.5) !important;
}

.cc6 {
  background-color: rgba(230, 97, 185, 0.5) !important;
}

.clearfix2 {
  zoom: 1;
  clear: both;
  float: none;
}
.clearfix2:before, .clearfix2:after {
  content: "";
  display: table;
}
.clearfix2:after {
  clear: both;
}

.db {
  display: block !important;
}

.dib {
  display: inline-block !important;
}

.di {
  display: inline !important;
}

.tc {
  text-align: center !important;
}

.tl {
  text-align: left !important;
}

.tr {
  text-align: right !important;
}

@font-face {
  font-family: Bebas;
  src: url("../fonts/Bebas-Regular.ttf"), url("../fonts/Bebas-Regular.otf");
}
@font-face {
  font-family: Galyon;
  src: url("../fonts/Galyon-Regular.otf");
}
.wrap .main section.block1 {
  background: #071017 url("../product/case/images/cx705-argb-bg01-m.jpg") no-repeat;
}
.wrap .main section.block3-3 {
  background: url("../product/case/images/cx705-argb-bg02-m.jpg") no-repeat center 0;
}
.wrap .main section.block4-4 {
  background: #070c12 url("../product/case/images/cx705-argb-bg03-m.jpg") no-repeat;
}
.wrap .main section.block3 {
  background: url("../product/case/images/cx705-argb-bg04-m.jpg") no-repeat;
}
.wrap .main section.block3-6 {
  background: url("../product/case/images/cx705-argb-bg05-m.jpg") no-repeat;
}
.wrap .main section.block4 {
  background: url("../product/case/images/cx705-argb-bg06-m.jpg") no-repeat;
}
.wrap .main section.block3-4 {
  background: #000 url("../product/case/images/cx705-argb-bg07-m.jpg") no-repeat;
}
.wrap .main section.block4-4x {
  background: #000 url("../product/case/images/cx705-argb-bg08-m.jpg") no-repeat;
}
.wrap .main section.block3-6x {
  background: url("../product/case/images/cx705-argb-bg09-m.jpg") no-repeat;
}
.wrap .main section.block4-5 {
  background: url("../product/case/images/cx700-rgb-elite-bg13-m.jpg") no-repeat;
}
.wrap .main section.block3-7 {
  background: url("../product/case/images/cx705-argb-bg11-m.jpg") no-repeat;
}
.wrap .main section.block3-5 {
  background: url("../product/case/images/cx700-rgb-elite-bg17-m.jpg") no-repeat;
}
.wrap .main #video {
  margin: 0 auto;
  width: auto;
}
.wrap .main .title-set {
  margin-bottom: 20px;
  text-align: center;
  padding-top: 20px;
}
.wrap .main .temporary {
  width: 100%;
  line-height: normal;
  background-color: #1b1b1b;
}
.wrap .main .temporary img {
  display: block;
  width: 100%;
}
.wrap .main .temporary section {
  overflow: hidden;
}
.wrap .main .temporary section .pdt_box {
  position: relative;
  width: 90%;
  max-width: 1280px;
}
.wrap .main .temporary section.block1 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block1 .pdt_box {
  margin: 5% auto 100%;
  position: relative;
}
.wrap .main .temporary section.block1 .pdt_box .text {
  order: -1;
  text-shadow: 3px 3px 8px rgba(0, 0, 0, 0.8);
  text-align: center;
}
.wrap .main .temporary section.block1 .pdt_box .text .title {
  font-weight: normal;
  font-size: 1.9rem;
  font-family: "Bebas", serif;
  letter-spacing: 1px;
  color: #fff;
  width: 283px;
  margin: 0 auto 8px;
}
.wrap .main .temporary section.block1 .pdt_box .text .title span {
  display: block;
}
.wrap .main .temporary section.block1 .pdt_box .text .txt {
  font-family: "Galyon", serif;
  letter-spacing: 1px;
  color: #fff;
  font-size: 12px;
  width: 283px;
  margin: 0 auto;
  text-transform: uppercase;
}
.wrap .main .temporary section.block1 .pdt_box .text .txt span {
  display: block;
  font-size: 1.2em;
}
.wrap .main .temporary section.block3-3 {
  background-size: cover;
}
.wrap .main .temporary section.block3-3 .pdt_box {
  margin: 7% auto 0;
  width: 90%;
}
.wrap .main .temporary section.block3-3 .pdt_box .text .title {
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.wrap .main .temporary section.block3-3 .pdt_box .text .txt {
  color: #fff;
  margin: 0 auto;
}
.wrap .main .temporary section.block3-3 .pdt_box .pdt {
  margin: 6% auto 0;
  width: 83%;
}
.wrap .main .temporary section.block4-4 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-4 .pdt_box {
  margin: 5% auto 65%;
}
.wrap .main .temporary section.block4-4 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-4 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-4 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block4-4 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block4-4 .pdt_box .pdt {
  margin-top: 30px;
}
.wrap .main .temporary section.block3 {
  background-size: cover;
  background-position: center bottom;
}
.wrap .main .temporary section.block3 .pdt_box {
  margin: 5% auto 5%;
}
.wrap .main .temporary section.block3 .pdt_box .text {
  display: flex;
  flex-direction: column-reverse;
  align-items: flex-end;
  justify-content: space-between;
}
.wrap .main .temporary section.block3 .pdt_box .text .title {
  color: #fff;
  width: 120px;
  margin: 58% 0 8%;
}
.wrap .main .temporary section.block3 .pdt_box .text .txt {
  color: #fff;
  margin: 0 auto;
}
.wrap .main .temporary section.block3 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block3-6 {
  background-position: center bottom;
  background-size: cover;
}
.wrap .main .temporary section.block3-6 .pdt_box {
  margin: 2% auto 105%;
}
.wrap .main .temporary section.block3-6 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block3-6 .pdt_box .text .title span {
  color: #fcca00;
}
.wrap .main .temporary section.block3-6 .pdt_box .text .txt {
  color: #fff;
  margin: 0 auto;
}
.wrap .main .temporary section.block4 {
  background-size: cover;
  background-position: center bottom;
}
.wrap .main .temporary section.block4 .pdt_box {
  margin: 3% auto 100% auto;
}
.wrap .main .temporary section.block4 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block3-4 {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block3-4 .pdt_box {
  margin: 5% auto 88%;
}
.wrap .main .temporary section.block3-4 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block3-4 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block4-4x {
  background-size: 100%;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-4x .pdt_box {
  margin: 5% auto 18% auto;
}
.wrap .main .temporary section.block4-4x .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-4x .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-4x .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block4-4x .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block4-4x .pdt_box .pdt {
  margin-top: 30px;
}
.wrap .main .temporary section.block3-6x {
  background-position: center bottom;
  background-size: 100%;
}
.wrap .main .temporary section.block3-6x .pdt_box {
  margin: 5% auto 100%;
}
.wrap .main .temporary section.block3-6x .pdt_box .text .title {
  color: #fff;
  text-align: center;
}
.wrap .main .temporary section.block3-6x .pdt_box .text .txt {
  color: #fff;
  margin: 0 auto;
  text-align: center;
}
.wrap .main .temporary section.block3-6x .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-5 {
  background-size: cover;
  background-position: center bottom;
}
.wrap .main .temporary section.block4-5 .pdt_box {
  margin: 5% auto 5% auto;
  width: 95%;
}
.wrap .main .temporary section.block4-5 .pdt_box .txt-img {
  margin: 0 auto;
}
.wrap .main .temporary section.block4-5 .pdt_box .txt-img.for-m {
  margin-top: 20px;
}
.wrap .main .temporary section.block4-5 .pdt_box .text {
  overflow: hidden;
}
.wrap .main .temporary section.block4-5 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block4-5 .pdt_box .text .title {
  color: #fff;
  text-align: center;
}
.wrap .main .temporary section.block4-5 .pdt_box .text .txt {
  color: #fff;
  margin: 0 auto;
}
.wrap .main .temporary section.block4-5 .pdt_box .text .txt ul {
  padding-left: 20px;
}
.wrap .main .temporary section.block4-5 .pdt_box ul {
  padding-left: 20px;
  color: #fff;
}
.wrap .main .temporary section.block4-5 .pdt_box ul li {
  list-style: disc;
  margin-bottom: 5px;
  padding: 5px 0;
}
.wrap .main .temporary section.block4-5 .pdt_box ul li:after {
  content: "";
  border-bottom: 1px solid #fff;
  padding-bottom: 5px;
  display: block;
  position: relative;
  left: -20px;
  top: 5px;
}
.wrap .main .temporary section.block4-5 .pdt_box ul li span:nth-child(1) {
  display: block;
}
.wrap .main .temporary section.block4-5 .pdt_box ul li:last-child:after {
  content: "";
}
.wrap .main .temporary section.block4-5 .pdt_box .pdt {
  margin-top: 30px;
}
.wrap .main .temporary section.block3-7 {
  background-position: center 0;
  background-size: 100%;
}
.wrap .main .temporary section.block3-7 .pdt_box {
  margin: 85% auto 5%;
}
.wrap .main .temporary section.block3-7 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block3-7 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block3-7 .pdt_box .text br {
  display: none;
}
.wrap .main .temporary section.block3-5 {
  background-position: center bottom;
  background-size: cover;
}
.wrap .main .temporary section.block3-5 .pdt_box {
  margin: 13% auto 0%;
  display: flex;
  flex-flow: wrap row;
}
.wrap .main .temporary section.block3-5 .pdt_box .text {
  flex: 0 0 40%;
}
.wrap .main .temporary section.block3-5 .pdt_box .text .title {
  color: #fff;
}
.wrap .main .temporary section.block3-5 .pdt_box .text .txt {
  color: #fff;
}
.wrap .main .temporary section.block3-5 .pdt_box .pdt {
  flex: 0 0 54%;
}
@media (min-width: 519px) {
  .wrap .main .temporary section .feature_list dl {
    font-size: 1.3em;
  }
  .wrap .main .temporary section .feature_list dt {
    width: 40px;
    height: 40px;
    padding-top: 4px;
  }
  .wrap .main .temporary section .feature_list dd {
    width: calc(100% - 40px);
  }
  .wrap .main .temporary section.block3 {
    background-position-y: center;
  }
}
@media (min-width: 759px) {
  .wrap .main .temporary section .pdt_box {
    overflow: hidden;
  }
  .wrap .main .temporary section.block1 {
    background: url("../product/case/images/cx705-argb-bg01.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block1 .pdt_box {
    display: flex;
    margin: 11% auto 20%;
    box-sizing: border-box;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title {
    font-size: 2.5rem;
    line-height: 2.5rem;
    margin: 0 0 20px;
    width: initial;
    text-align: left;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .txt {
    margin: 0;
    width: initial;
    font-size: 0.8rem;
    line-height: 1.2rem;
    text-align: left;
    width: 355px;
  }
  .wrap .main .temporary section.block3-3 {
    background: url("../product/case/images/cx705-argb-bg02.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block3-3 .pdt_box {
    margin: 5% auto;
    display: flex;
    flex-flow: wrap row;
    justify-content: center;
    align-items: center;
  }
  .wrap .main .temporary section.block3-3 .pdt_box .text {
    flex: 0 0 50%;
    width: initial;
  }
  .wrap .main .temporary section.block3-3 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block3-3 .pdt_box .text .title {
    width: initial;
    text-align: left;
  }
  .wrap .main .temporary section.block3-3 .pdt_box .text .txt {
    width: initial;
  }
  .wrap .main .temporary section.block3-3 .pdt_box .pdt {
    flex: 0 0 43%;
    max-width: initial;
    width: initial;
    order: -1;
    margin: 0;
  }
  .wrap .main .temporary section.block4-4 {
    background: url("../product/case/images/cx705-argb-bg03.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-4 .pdt_box {
    margin: 3% auto 36%;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .text .title {
    text-align: center;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .text .txt {
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4-4 .pdt_box .pdt {
    max-width: 1330px;
    margin: 30px auto 0;
  }
  .wrap .main .temporary section.block3 {
    background: url("../product/case/images/cx705-argb-bg04.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block3 .pdt_box {
    margin: 2% auto;
  }
  .wrap .main .temporary section.block3 .pdt_box .text {
    flex-direction: column;
    align-items: initial;
  }
  .wrap .main .temporary section.block3 .pdt_box .text .title {
    text-align: center;
    width: initial;
    margin: 0% auto 0%;
  }
  .wrap .main .temporary section.block3 .pdt_box .text .txt {
    width: 270px;
    margin: 20% 0 0%;
    position: relative;
    left: 63%;
  }
  .wrap .main .temporary section.block3-6 {
    background: url("../product/case/images/cx705-argb-bg05.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block3-6 .pdt_box {
    margin: 2% auto 31%;
  }
  .wrap .main .temporary section.block3-6 .pdt_box .text .title {
    text-align: center;
  }
  .wrap .main .temporary section.block3-6 .pdt_box .text .txt {
    text-align: center;
  }
  .wrap .main .temporary section.block3-6 .pdt_box .text br {
    display: none;
  }
  .wrap .main .temporary section.block4 {
    background: url("../product/case/images/cx705-argb-bg06.jpg") no-repeat center center;
    background-size: cover;
  }
  .wrap .main .temporary section.block4 .pdt_box {
    margin: 15% auto;
    display: flex;
  }
  .wrap .main .temporary section.block4 .pdt_box .text {
    flex: 0 0 50%;
  }
  .wrap .main .temporary section.block3-4 {
    background: #000 url("../product/case/images/cx705-argb-bg07.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block3-4 .pdt_box {
    margin: 2% auto 25%;
  }
  .wrap .main .temporary section.block3-4 .pdt_box .text {
    text-align: center;
  }
  .wrap .main .temporary section.block4-4x {
    background: url("../product/case/images/cx705-argb-bg08.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-4x .pdt_box {
    margin: 2% auto 5% auto;
  }
  .wrap .main .temporary section.block4-4x .pdt_box .text .title {
    text-align: center;
  }
  .wrap .main .temporary section.block4-4x .pdt_box .text .txt {
    margin: 0 auto;
    text-align: center;
  }
  .wrap .main .temporary section.block4-4x .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4-4x .pdt_box .pdt {
    max-width: 1330px;
    margin: 30px auto 0;
  }
  .wrap .main .temporary section.block3-6x {
    background: url("../product/case/images/cx705-argb-bg09.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block3-6x .pdt_box {
    margin: 2% auto 34%;
  }
  .wrap .main .temporary section.block3-6x .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4-5 {
    background: url("../product/case/images/cx700-rgb-elite-bg13.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block4-5 .pdt_box {
    margin: 2% auto;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .for-pc {
    display: block;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .for-m {
    display: none;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .sub-title {
    margin-bottom: 5px;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt {
    display: flex;
    flex-flow: wrap row;
    justify-content: space-between;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt ul:nth-child(2) {
    display: block;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block4-5 .pdt_box ul {
    flex: 0 0 47%;
  }
  .wrap .main .temporary section.block4-5 .pdt_box ul li {
    padding: 2px 0;
    display: flex;
    flex-wrap: wrap;
  }
  .wrap .main .temporary section.block4-5 .pdt_box ul li:after {
    top: 2px;
    flex: 0 0 100%;
  }
  .wrap .main .temporary section.block4-5 .pdt_box ul li span:nth-child(1) {
    flex: 0 0 42%;
  }
  .wrap .main .temporary section.block4-5 .pdt_box ul li span:nth-child(2) {
    flex: 0 0 52%;
  }
  .wrap .main .temporary section.block4-5 .pdt_box ul:first-child li:last-child:after {
    border-bottom: 0px solid #fff;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .pdt {
    max-width: 1100px;
    margin: 30px auto 0;
  }
  .wrap .main .temporary section.block3-7 {
    background: url("../product/case/images/cx705-argb-bg11.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block3-7 .pdt_box {
    margin: 2% auto 37%;
  }
  .wrap .main .temporary section.block3-7 .pdt_box .text {
    text-align: center;
  }
  .wrap .main .temporary section.block3-5 {
    background: url("../product/case/images/cx700-rgb-elite-bg17.jpg") no-repeat center bottom;
    background-size: cover;
  }
  .wrap .main .temporary section.block3-5 .pdt_box {
    display: flex;
    flex-flow: wrap row;
  }
  .wrap .main .temporary section.block3-5 .pdt_box .text {
    flex: 0 0 36%;
    width: initial;
    margin: 8% auto 0;
  }
  .wrap .main .temporary section.block3-5 .pdt_box .text .txt {
    max-width: 340px;
  }
  .wrap .main .temporary section.block3-5 .pdt_box .text br {
    display: block;
  }
  .wrap .main .temporary section.block3-5 .pdt_box .pdt {
    flex: 0 0 50%;
    width: initial;
    max-width: initial;
    margin: 0;
  }
}
@media (min-width: 959px) {
  .wrap .main .temporary section.block1 .pdt_box {
    margin: 13% auto 20%;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title {
    font-size: 3rem;
    line-height: 3rem;
    margin-bottom: 10px;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .txt {
    line-height: 1.8rem;
  }
  .wrap .main .temporary section.block3-3 .pdt_box {
    margin: 2% auto;
  }
  .wrap .main .temporary section.block3-3 .pdt_box .text {
    flex: 0 0 48%;
  }
  .wrap .main .temporary section.block3-3 .pdt_box .pdt {
    flex: 0 0 40%;
    margin-right: 5%;
  }
  .wrap .main .temporary section.block4 .pdt_box {
    margin: 15% auto;
  }
  .wrap .main .temporary section.block3-4 .pdt_box {
    margin: 2% auto 28%;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .sub-title {
    font-size: 1.6rem;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt {
    font-size: 1rem;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt ul li span:nth-child(1) {
    display: inline-block;
    width: 230px;
  }
}
@media (min-width: 1280px) {
  .wrap .main .temporary section .pdt_box {
    width: 100%;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .title {
    font-size: 4.6rem;
    line-height: 5rem;
  }
  .wrap .main .temporary section.block1 .pdt_box .text .txt {
    font-size: 1.4rem;
    line-height: 1.8rem;
    width: 580px;
  }
  .wrap .main .temporary section.block4-4 .pdt_box {
    margin: 2% auto 34%;
  }
  .wrap .main .temporary section.block3 .pdt_box .text .txt {
    width: 330px;
    margin: 18% 0 6%;
    left: 62%;
  }
  .wrap .main .temporary section.block4 .pdt_box {
    margin: 16% auto;
  }
  .wrap .main .temporary section.block4 .pdt_box .text {
    flex: 0 0 42%;
  }
  .wrap .main .temporary section.block3-4 .pdt_box {
    margin: 2% auto 33%;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text {
    max-width: initial;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .title {
    margin-bottom: 30px;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt {
    font-size: 1.3rem;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt ul li {
    padding: 5px 0;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt ul li:after {
    top: 5px;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .text .txt ul li span:nth-child(1) {
    display: inline-block;
    width: 280px;
  }
  .wrap .main .temporary section.block4-5 .pdt_box .pdt {
    flex: 0 0 40%;
  }
  .wrap .main .temporary section.block3-7 .pdt_box {
    margin: 2% auto 39%;
  }
  .wrap .main .temporary section.block3-5 {
    background-position: center center;
  }
  .wrap .main .temporary section.block3-5 .pdt_box {
    margin: 5% auto 0;
    justify-content: center;
  }
  .wrap .main .temporary section.block3-5 .pdt_box .text {
    margin: 8% 0 0;
  }
}
@media (min-width: 1500px) {
  .wrap .main .temporary section.block3 .pdt_box .text .txt {
    width: 291px;
    margin: 22% 0 7%;
    left: 65%;
  }
  .wrap .main .temporary section.block4-4x .pdt_box {
    margin: 2% auto 4.5% auto;
  }
}
@media (min-width: 1800px) {
  .wrap .main .temporary section.block1 .pdt_box {
    margin: 16% auto 20%;
  }
  .wrap .main .temporary section.block3-3 .pdt_box {
    margin: 6% auto;
  }
  .wrap .main .temporary section.block3 .pdt_box .text .txt {
    width: 304px;
    margin: 28% 0 12%;
    left: 68%;
  }
  .wrap .main .temporary section.block3-6 .pdt_box {
    margin: 2% auto 35%;
  }
  .wrap .main .temporary section.block4 .pdt_box {
    margin: 18% auto;
  }
  .wrap .main .temporary section.block4 .pdt_box .text .txt {
    margin: 0;
  }
}